package com.jeeplus.modules.sg.settActivi.entity;

import com.jeeplus.core.persistence.ActEntity;

/**
 * 结算流程
 * */
public class SettActivi extends ActEntity<SettActivi> {
    //项目定义号
    private String projectId;
    //项目需求名称
    private String projectName;
    //储备项目名称
    private String reserveProjectName;
    //项目经理
    private String constructionUnitManage;

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getReserveProjectName() {
        return reserveProjectName;
    }

    public void setReserveProjectName(String reserveProjectName) {
        this.reserveProjectName = reserveProjectName;
    }

    public String getConstructionUnitManage() {
        return constructionUnitManage;
    }

    public void setConstructionUnitManage(String constructionUnitManage) {
        this.constructionUnitManage = constructionUnitManage;
    }
}
